## woller 0.2-1

=== debian/changelog ===
woller (0.2-1) unstable; urgency=low

  * Wrapped the QWidget into QMainWindow to get better handled by window
    managers.
  * Unsuccesfully tried to get Qt Stacked Windows working on maemo.

 -- Ilkka Tengvall <ilkka.tengvall@iki.fi>  Sun, 3 Oct 2010 21:46:00 +0300

woller (0.1-1) unstable; urgency=low

  * Initial release 

 -- Ilkka Tengvall <ilkka.tengvall@iki.fi>  Sat, 12 Jun 2010 22:46:14 +0300
