=== debian/control ===
Source: woller
Section: user/network
Priority: optional
Maintainer: Ilkka Tengvall <ilkka.tengvall@iki.fi>
Homepage: http://garage.maemo.org/projects/woller/
Build-Depends: debhelper (>= 5), libqt4-dev, libqt4-network, libqt4-core, libxrender-dev
Standards-Version: 3.7.2

Package: woller
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, hildon-application-manager
Description: Wake up computers over LAN
 This program uses WOL (Wake On Lan) feature of the network cards to wake
 up machines. See http://en.wikipedia.org/wiki/Wake-on-LAN
XB-Maemo-Icon-26:
    iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABmJLR0QA/gD+
    AP7rGNSCAAAACXBIWXMAAAk/AAAJPwHd3ve8AAAACXZwQWcAAAAwAAAAMADO
    7oxXAAAJZ0lEQVRo3u2ae1BU1x3HP3dfyrLI+oCVRMOui1qNgYuJxmha16LY
    pDZKrE2ahy5jE03zkgTzNBFrJjYSh5jGoNMaICbtlMaije0oNEpqgw8SWWxk
    DGT10oCyKnKF3eW5e/sHqCssgmCSYabfmZ2dPfec3/f7Pe9z9grkzn4SSBCN
    Vo1Ra2AgQG5145CdbcAnGiDBFhH3WNaUlafNoabvW1uvIHlcJBenRxWeLc1E
    zF+266S7BkVRBtTnpLsGMX/ZLpVRa2Cg1HwgzKEmjFoDqu9bSH8x4A1ogiU6
    Ljh1cos7HAgBmo260HNieIyvLwSFZ44ORlBMgBFoBtyi0eoyag2t192A5K3R
    5Ej5k7Ir8xdIbtdEYBhQbw6LPGK/aW7BEnPiF2b9yLbeBs+W8m9OPrRhKSp/
    HGAGGoDTdvPcvTMjYrfZzYk119VAUlHaUked8ykgBtBdMtZwZl7asW3376g+
    8HrJnMw/9hTUIVeoUhybZjrkyrWo/NMBIeBxXLa050c7qj+7E3jJbk481h8D
    KgDJ41LHFyy7x1Hn3ARMDBTfAS0w2kHJ9F6G1Une2vFyq2d0J/EXoZdb3fck
    F6dveKs8b0y/WyBHyrc65BMvA+pu8sm2iNh3bFMiMySPS51zcs8oBGEcAqYQ
    9aChAoLG62uqBepAqYzWRR7LmrryveSi9S6p2bUBsHQTNyHFkTl/xbikjH4Z
    QGAq7d0mGBTRaH3NFhGbU/j5f+J3tKx+2FHnjEVghFalCV1unRdyx7AJqgcO
    rfMCTYBsVIeWicNj/i5POrIzw/fa8hRH5jpgclB+QVkA9NmAQG5CAShHQfVM
    Z+HAaVB+C3oJGlcAPyJg3AzThbEx/nEeuikB4S9zgsX/RhxqfUUcEnM8u3LP
    k8AiunZPv23S2EH7Jrzb68nhImYVpu7S0N5Hg60H5QhkghCB0rgWCO/SNCj4
    FT8+pdsZdrSjzvmu4/zJnahUW1D8Z4CHgIiAPM1LJky9ZvEXocHobia8oZ7K
    GxQuD7gToH4BfPNRWAiEBSvsbmviSF0FGkF9NQ49gv/nKIwTjdblotFami3l
    rwGiO5677Nj7qh+VTXunkmZ44TBwCmg06025Rm1EEvgfRsHeWfwDN/2YhMh4
    dCoNrf42Nlbk8eChdT3xaIFbHbJzKwhH7Za5M4ECoB6f790+q6ej68yMiPvU
    rB+5xxxqettuSVxl1KnvBiUpWIH1sY+yIW4ZYw039oVvYraUv4q6yLa0mxcn
    2yLjVtlHJ/y1PwY0ALaIWHfejLTVQP3OU0W3S56aZQSfv/n41AF+NeYuFo76
    IcfKKvvAp9ydXZNXtMI0e2vWlJWbjdrQPm1RrmgBANForZJb3CFpX76/nPZl
    Pyg2OXdS4a5m5fhfMFof0RuOzhjMYPfLb321I8vy4bMPZR//bHiwTLP+lTrd
    ITuH9toAQI5UMBmBhKsVcLpPs71qP1qVhidiFvQ0gLvDUMCK0bUh5fibG9eU
    fRBfeLbsyhb380jSZ2m/WVP8N6sky70zkF25ZzZBpstANPqa2V61n5OeGn4W
    NQ3RaO2LAQATIAP3px17Pyv58BuPOmRnaMBzteSteSSt4vcbkz5/fkKPBhzy
    CQ0IC3vD7JCd/OHEPxgfNopky1zCNCF9MSAAje3fSpzkPbU5vmD5nvjdj0+T
    vC59R55BaJt+6qg7uTf+k+UJksc1uFsDKaWbR4IS3UtycioLqGo8x7yoacT2
    rRXCaF/Q/AFpMxwN5X9KLk5PlbyuqMvJykjHeefW5OL0ZMnjumJaD+hC/lHX
    wn6u+QKZzl2MConAHj3nWopexCDA19EKgTAXnil9TvLU3NEpPbrwbOnapKLV
    r6Z8vemS7svnAYXRSy0/Yf4N09GptOw9U8I7X+/E62sOyq4SVJTVS5xuqmXp
    mLtYX55LRUP1VRXfEm7h+R/cxwhdOJLXJbxdkXe+rL5SDYR2yhraTYjhDtmZ
    6ig5YZHlpuflNo8QcKBRtGPDRjHGEIVGUBNjuJHBal1QA8N1Q5h/43RSxy0i
    KmQ4//Wewa8oPVb5iEHhjDOMIkyrR6NSM2JQuJ/2TeM1QpkmNbomya2ewBOZ
    4Er/Kpf3pQJUgkBtcz11Le4uRW8eEs2qiQ8y1zQFrUrDFucucioLcLpP9Uh7
    oLaMBw+tY5Bai9fXTLX33BDau9K1wCcaY17NmvzsP5OL0x+5bMBPZW1zPbXN
    9UFLGTQhLI6ezfrYRxEEgVLZSWrpFopqy3rN3ORrocJ9qZu1AIaOT6+qHagS
    jdYXS+Zkfngx8dJgWGJJrAZquys9Pmw0T4+9l7PNF1j/1Z/55cHXr0l8ELiB
    83Q9BfqAo8DxTumVtsi4F/NmrNkemHjJgN2S2IiiFHbHVuGu4qUv3+O+g2tJ
    P55LpdfVH/HQcXrrWsvKFvuYOYtFo/VAQLpHHGp9Muu2lR+Z9aamwAJX3EqI
    w2JyHXXOeQTpl/WtXrZX7e+v6ECtDSBM7PjRQGhTkRgybn3JrK17AWYVpvpo
    XyPKxaGWp0tmb84PFuWKrURG3K+LQTh0HVV2By8IMqAHys0G08tpUxYl5816
    ZW8nbcdsprhn8qav3dddoCtbwDjmG7t5Tm62lC8CQ741+QL7ULgdhW0Z4mOb
    bKa4L8Rwa+dj5VlxSMzyrNtSD5v1pm6PnFcYMGoNbTNHxH2wo7poitzqXvIt
    SPcDJfg5YIuc/MYS813/tpttQdcBUW9ZlWF7vMezcpe7Ubsl8QIqVicfTo8F
    4q+zgSpbROxaW2Rc/uqJixuvljFjas/igxoAsEcnVsrN7tSU0szf0X5T1y1u
    CbcwTBfGp2eP9sTVIg61rs6a8txuc6ipuafMvUW31+srxt27N2vqygVGneEj
    2hedLhii1fPU2CQ+vnPt1TjaAIcYPmZ+yezN2ddTPHTTAhdhj06sAJ5IPrKh
    nDb/QmBsoGmNoCZErSNMo+8uhGzWj/zQbpmTsyQ68cj1FN4rAx0mXGbDyNdy
    pN3bs6X8RfhZDMINAK3+NjxtTchd90wysAf02/JmpO0Xjdb6nni+NQMAtuGx
    jbbhsUeybn3uiOOCc3WKI3MyCjMA8+d15VHlDdU6W0RcNQg1CP5SMTxmd4b4
    WFNvYn8nBgIhhltb9s188yBw8LsQ2BMG/H9k/zfwfWPgG5Bb3Uiefu/tv3NI
    HhdyqxuVQ3a2JRenRw0kExdf9nDIzjZhoL9u8z94hgLsehy6MQAAACV0RVh0
    ZGF0ZTpjcmVhdGUAMjAxMC0wOS0yOVQyMjoxMzowNiswMzowMHeT0/oAAAAl
    dEVYdGRhdGU6bW9kaWZ5ADIwMTAtMDktMjlUMjI6MTM6MDYrMDM6MDAGzmtG
    AAAAGXRFWHRTb2Z0d2FyZQB3d3cuaW5rc2NhcGUub3Jnm+48GgAAAABJRU5E
    rkJggg==
