## woller 0.2-2

=== debian/changelog ===
woller (0.2-2) unstable; urgency=low

  * Added the bugtracker url to deb as required by maemo autobuilder.

 -- Ilkka Tengvall <ilkka.tengvall@iki.fi>  Sun, 5 Oct 2010 16:31:00 +0300
