## woller 0.3-0

=== debian/changelog ===
woller (0.3-0) unstable; urgency=low

  * Got the stacked windows working

 -- Ilkka Tengvall <ilkka.tengvall@iki.fi>  Tue, 5 Oct 2010 22:15:00 +0300
