## woller 0.3-1

=== debian/changelog ===
woller (0.3-1) unstable; urgency=low

  * Made code identical with woller-gui (.cpp+.pro+.h)
  * Fixed the segfault status at exit by re-ordering deletes
    in the HostWidget destructor

 -- Ilkka Tengvall <ilkka.tengvall@iki.fi>  Thu, 7 Oct 2010 21:35:00 +0300
