=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Homepage: http://garage.maemo.org/projects/woller/
 Build-Depends: debhelper (>= 5), libqt4-dev, libqt4-network, libqt4-core, libxrender-dev
 Standards-Version: 3.7.2
+XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=6062&group_id=1727
 
 Package: woller
 Architecture: any
