## woller 0.4-0

=== debian/changelog ===
woller (0.4-0) unstable; urgency=low

  * Fixed an error in storing macs with zeroes.

 -- Ilkka Tengvall <ilkka.tengvall@iki.fi>  Wed, 20 Oct 2010 21:45:00 +0300
